/* Css About */
.ab-bg{ background-color:#f5f5f5; background-image:url(../Images/ab-bg.jpg); background-repeat:no-repeat; background-position:center top; background-size:100% 747px; width:100%; padding:0 10% 85px;}
.ab-tl{ height:247px; font-family:"vi-logo-font-Gotham-Book"; font-size:15px; color:#fff; text-align:center; padding-top:100px;}
.ab-tl h2{ font-family:Microsoft YaHei; font-size:32px; color:#fff; margin-bottom:15px;}
.ab-bg>ul>li{ float:left; width:33.333333%; height:500px; background-color:#fff; overflow:hidden; padding:4%;}
.ab-bg>ul>li>dl{ width:100%; height:100%; position:relative;}
.ab-bg>ul>li>dl>span{ font-size:24px; color:#01368f;}
.ab-bg>ul>li>dl>p{ margin-top:17px; line-height:24px; color:#666;}
.ab-bg>ul>li>dl>a{ display:block; position:absolute; left:0; bottom:0; width:44px; height:44px; border:1px solid #a8a8a8; background-image:url(../Images/an.png); background-repeat:no-repeat; background-position:center; background-size:15px 8px; -webkit-border-radius:50%; border-radius:50%;}
.ab-bg>ul>li>dl>a:hover{ background-color:#01368f; border:1px solid #01368f; background-image:url(../Images/am.png);}
.ab-bg>ul>li.ig{ padding:0; position:relative;}
.ab-bg>ul>li.ig>a{ display:block; width:100%; height:100%; background-repeat:no-repeat; background-size:cover;}
.ab-bg>ul>li.ig>a:hover{ -webkit-transform:scale(1.05,1.05); transform:scale(1.05,1.05);}
.ab-bg>ul>li.sb{ padding:0; position:relative;}
@media screen and ( max-width:1920px ){
.ab-bg{ background-size:100% 631px;}
.ab-bg>ul>li{ height:384px;}
}
@media screen and ( max-width:1440px ){
.ab-bg{ background-size:100% 525px; padding:0 5% 75px;}
.ab-tl{ height:225px; padding-top:92px;}
.ab-tl h2{ font-size:30px; margin-bottom:13px;}
.ab-bg>ul>li{ height:300px; padding:3%;}
.ab-bg>ul>li>dl>span{ font-size:22px;}
}

/* Css Class */
.ig-bg{ background-color:#fff; margin:80px 0 65px;}
.ig-bg dl{ font-family:"vi-logo-font-Gotham-Book"; font-size:15px; color:#888; text-align:center;}
.ig-bg dl h2{ font-family:Microsoft YaHei; font-size:32px; color:#01368f; margin-bottom:15px;}
.ig-bg ul{ padding-top:55px;}
.ig-bg ul li{ float:left; width:19.6%; margin-right:0.5%; margin-bottom:10px;}
.ig-bg ul li:nth-of-type(5n){ margin-right:0;}
.ig-bg ul li a div{ width:100%; overflow:hidden; position:relative;}
.ig-bg ul li a div img{ width:100%; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.ig-bg ul li a:hover div img{ -webkit-transform:scale(1.05,1.05); transform:scale(1.05,1.05);}
.ig-bg ul li a span{ display:block; font-size:14px; text-align:center; line-height:30px; padding:10px 0; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.ig-bg ul li a:hover span{ background-color:#01368f; color:#fff;}
@media screen and ( max-width:1440px ){
.ig-bg{ margin:68px 0 53px;}
.ig-bg dl h2{ font-size:30px; margin-bottom:13px;}
.ig-bg ul{ padding-top:45px;}
}
@media screen and ( max-width:1280px ){
.ig-bg ul li a span{ font-size:12px;}
}

/* Css News */
.ns-bg{ background-color:#f5f5f5; padding:80px 10% 85px;}
.ns-bg dl{ font-size:15px; color:#888; text-align:center;}
.ns-bg dl h2{ font-family:Microsoft YaHei; font-size:32px; color:#01368f; margin-bottom:13px;}

.ns-bg ul{ margin-top:55px;}
.ns-bg ul li{ float:left; width:25%;}
.ns-bg ul li a{ display:block; width:100%; height:280px; color:#888; padding:50px 35px 0; background-color:#fff; overflow:hidden;}
.ns-bg ul li a:hover{ background-color:#e8e8e8;}
.ns-bg ul li a h3{ font-family:"vi-logo-font-Gotham-Book"; font-weight:normal; font-size:24px; margin-bottom:2px;}
.ns-bg ul li a h5{ font-family:"vi-logo-font-Gotham-Book"; font-weight:normal; font-size:14px;}
.ns-bg ul li a h2{ font-size:16px; font-weight:normal; color:#333; margin-top:35px;}
.ns-bg ul li a p{ margin-top:15px; line-height:24px;}
@media screen and ( max-width:1440px ){
.ns-bg{ padding:68px 5% 80px;}
.ns-bg dl h2{ font-size:30px; margin-bottom:12px;}
.ns-bg ul{ margin-top:45px;}
.ns-bg ul li a{ padding:40px 25px 0;}
}
@media screen and ( max-width:1280px ){
.ns-bg ul li a h2{ margin-top:25px;}
}